{
  "displayedAttributes": [
    "country",
    "state",
    "city",
    "neighborhood",
    "road",
    "house_number",
    "house",
    "unit",
    "postal_code"
  ],
  "filterableAttributes": [
    "country",
    "state",
    "city",
    "neighborhood",
    "road",
    "house_number",
    "house",
    "unit",
    "postal_code"
  ],
  "searchableAttributes": [
    "house_number",
    "house",
    "unit",
    "postal_code"
  ],
}
